/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Header_wrapper {
	height:264px;
}

#Header_wrapper {
    background-position: center 100%!important;;
}



li.menu-item span.description {
	display:none!important;
}

#Filters {
	margin-top:50px;
}

.category #Filters {
	margin-top:20px;
}


body.archive .extra-content .section-filters #Filters {
	margin-top:10px;
}

#social-menu a {
	font-weight:bold;
	text-transform:uppercase;
}

a.mfn-megamenu-title {
	text-transform:none!important;
	font-size:14px!important;
}

#Top_bar ul.mfn-megamenu > li:hover{
    background-color: #384b95!important;
}

ul.sub-menu.mfn-megamenu {
    padding: 15px;
}

#bio {
	/**margin-top:70px;**/
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #166499;
}

body.category .category_description p {
    line-height: 28px;
}

body.archive #Subheader {
	/**display:none;**/
}

body.category .extra_content .category_description .the_content_wrapper {
	margin-bottom:0;
}
body.category .extra_content .category_description .the_content_wrapper p {
	text-align:center;
	text-transform:uppercase;
	padding-: 5px 0;
	font-size:33px;
	margin-bottom: 20px;
    margin-top: 6px;

}

body.category #Content {
    	margin-top:96px;
}


.section.section-filters {
	display:none;
}

.section.category_description {
	margin-bottom:30px;
}


body.search:not(.template-slider) #Header {
    min-height: 185px;
}

#netsposts-paginate, .wp-pagenavi{
    margin-bottom: 30px;
    text-align: center;
}

/** Netsposts**/

span.netsposts-posttitle {
	font-size:24px;
	font-weight:400px;
}


li.nlposts-ulist-thumbnail-litem .thumbnail a {
	
	padding-right:20px;
	padding-bottom:20px;	
}


.nlposts-ulist-container .nlposts-ulist-thumbnail-litem a > img {
    display: block;
    padding: 4px;
    line-height: 1;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    filter:none!important;
    -webkit-filter: none!important;
    opacity: 1.0!important;
}